---
title: charts genmeta
---
## clustertool charts genmeta

Generate and update Chart.yaml metadata

```
clustertool charts genmeta [flags]
```

### Examples

```
clustertool charts genmeta
```

### Options

```
  -h, --help   help for genmeta
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
